Bug 147840 - tcpdump can't write to a file greater than 2G
Summary: tcpdump can't write to a file greater than 2G
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: tcpdump   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-11 20:31 UTC by Joshua Jensen
Modified: 2007-11-30 22:07 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-12 08:50:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:417 normal SHIPPED_LIVE Moderate: tcpdump security update 2005-05-11 04:00:00 UTC
Red Hat Product Errata RHSA-2005:421 normal SHIPPED_LIVE Moderate: tcpdump security update 2005-05-11 04:00:00 UTC

Description Joshua Jensen 2005-02-11 20:31:02 UTC
Description of problem:
tcpdump can't write to a file greater than 2G... this isn't "enterprise".  It
can't be uncommon for someone to need to capture a decent ammount of traffic.
Please fix!

Version-Release number of selected component (if applicable):
RHEL3 + all errata/updates

How reproducible:

tcpdump -s 0 -w bigfile.bin

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Martin Stransky 2005-02-16 12:40:06 UTC
Fixed in devel/RHEL4-U1/RHEL4-U5.

Comment 4 Mark J. Cox 2005-05-11 08:38:09 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-421.html


Comment 5 Mark J. Cox 2005-05-11 08:40:14 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-417.html


Comment 6 Mark J. Cox 2005-05-11 08:53:40 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-421.html


Comment 7 Mark J. Cox 2005-05-11 08:54:54 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-417.html



Note You need to log in before you can comment on or make changes to this bug.